@import '../colors';

ul {
  list-style-type: none;
  padding: 0px;
  li {
    margin-bottom: 20px;
  }
}

label {
  font-weight: bold;
}

.queue {
  font-family: monospace;
  font-weight: lighter;
  padding-left: 10px;
}

.description {
  padding-top: 5px;
  padding-left: 5px;
  white-space: pre;
}

.parameters {
  padding-left: 50px;
  .types {
    padding-left: 10px;
    font-size: 0.9em;
  }
}

.required {
  color: @red;
}
